岂止于建站

WordPress 5.5.1 维护版本升级 务必及时更新升级

今天老蒋登录WordPress后台有看到WordPress5.5.1升级版本提示。相信大部分朋友都有升级到之前最新的5.5版本,这次是在基础上的维护版本,建议是及时的更新的。因为该维护版本提供了34个错误修复,5个增强功能和5个针对块编辑器的错误修复。 这些错误会影响WordPress 5.5版。

我们可以在后台直接的点击升级自动更新,或者我们采用手动更新升级。WordPress 5.5.1是一个短期维护版本。 下一个主要版本将是5.6版。


关注公众号『站长事儿』

获取更多建站运营运维新知!
互联网创业、前沿技术......

赞(1) 打赏
转载保留:老部落 » WordPress 5.5.1 维护版本升级 务必及时更新升级

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏